<!doctype html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta name="viewport"
          content="width=device-width, user-scalable=no, initial-scale=1.0, maximum-scale=1.0, minimum-scale=1.0">
    <meta http-equiv="X-UA-Compatible" content="ie=edge">
    <title>Design Architecture</title>
    <link rel="stylesheet" href="./css/normalize.css">
    <link rel="stylesheet" href="./css/style.css">
</head>
<body class="page-body">

<header class="page-header">

    <div class="top-menu-container">

        <img class="header-logo" src="./images/page-logo.svg" alt="page-logo">

        <h3 class="page-title">Architect</h3>


            <nav class="nav-list-container">
                <ul class="nav-list">
                    <li class="nav-title">HOME</li>
                    <li class="nav-title">ARCHITECTURE DESIGN</li>
                    <li class="nav-title">STRANGE BUILDINGS</li>
                    <li class="nav-title">MAGAZINE</li>
                    <li class="nav-title">BLOG</li>
                    <li class="nav-title">NEWS</li>
                </ul>
            </nav>

        <img  class="search-icon" src="./images/search-icon.svg" alt="search-icon">

        </div>

    <div class="header-description-container">

        <h2 class="text-header">THE LATEST NEWS ON DESIGN & ARCHITECTURE</h2>

            <button class="green-button">Subscribe Now</button>

            <button class="blue-button">Best Articles</button>
    </div>

</header>

<main class="page-main">

    <section>
        <div class="popular-posts-container">

            <h2 class="section-titles">MOST POPULAR POSTS</h2>


        <div class="popular-posts-list-container">
            <ul class="popular-posts-list">
                <li class="popular-posts-item">
                <img src="./images/1most-popular.jpg" alt="1most-popular">
                <p class="item-titles">Vanglo House By LWPAC in Canada</p>
                </li>
                <li class="popular-posts-item">
                <img src="./images/2most-popular.jpg" alt="2most-popular">
                <p class="item-titles">Sunrise Expanse Hotel in USA</p>
                </li>
                <li class="popular-posts-item">
                <img src="./images/3most-popular.jpg" alt="3most-popular">
                <p class="item-titles">Stargaze Resort & Spa in USA</p>
                </li>
                <li class="popular-posts-item">
                <img src="./images/4most-popular.jpg" alt="4most-popular">
                <p class="item-titles">Royal Blossom Hotel & Spa in USA</p>
                </li>
                <li class="popular-posts-item">
                <img src="./images/5most-popular.jpg" alt="5most-popular">
                <p class="item-titles">Sunset Shack Hotel in Spain</p>
                </li>
                <li class="popular-posts-item">
                <img src="./images/6most-popular.jpg" alt="6most-popular">
                <p class="item-titles">Glorious Expanse Hotel in France</p>
                </li>
            </ul>
        </div>


        </div>

    </section>

    <section>

        <div class="popular-clients-container">

        <h1 class="popular-clients-title">OUR MOST POPULAR CLIENTS</h1>

        <hr class="decor-line">

        <div class="popular-clients-list-container">
            <ul class="popular-clients-list">
                <li class="popular-clients-logo">
                    <img src="./images/national-post.svg" alt="national-post">
                </li>
                <li class="popular-clients-logo">
                    <img src="./images/Dryme.svg" alt="Dryme">
                </li>
                <li class="popular-clients-logo">
                    <img src="./images/HouseHome.svg" alt="HouseHome">
                </li>
                <li class="popular-clients-logo">
                    <img src="./images/journy.svg" alt="journy">
                </li>
            </ul>
        </div>
        </div>

    </section>

    <section>

    <div class="top-rated-photo-container">

            <h2 class="section-titles">TOP RATED</h2>

        <div>
            <ul class="gallery-list">
                <li class="gallery-item">
                    <img class="gallery-image" src="./images/1top-rated.jpg" alt="1top-rated">
                </li>
                <li class="gallery-item">
                    <img class="gallery-image" src="./images/2-3top-rated.jpg" alt="2-3top-rated">
                </li>
                <li class="gallery-item">
                    <img class="gallery-image" src="./images/2-3top-rated.jpg" alt="2-3top-rated">
                </li>
                <li class="gallery-item">
                    <img class="gallery-image" src="./images/4top-rated.jpg" alt="4top-rated">
                </li>
                <li class="gallery-item">
                    <img class="gallery-image" src="./images/5top-rated.jpg" alt="5top-rated">
                </li>
                <li class="gallery-item">
                    <img class="gallery-image" src="./images/6top-rated.jpg" alt="6top-rated">
                </li>
                <li class="gallery-item">
                    <img class="gallery-image" src="./images/7top-rated.jpg" alt="7top-rated">
                </li>
            </ul>
        </div>

    </div>

    </section>

    <section>

        <div  class="news-container">

        <h2 class="section-titles">HOT NEWS</h2>



            <ul class="news-list">
                <li class="news-item news-item-1">

                    <img src="./images/post-1-img.jpg" alt="post-1-img">

                   <span><p class="news-title news-title1">Prophecy Hotel & Spa in Emirate</p></span>


                    <span><p class="news-text-1">Amazing Gabion Ideas for Outdoors A Gabion is a cage box or cylinder filled with rocks, concrete, or sometimes sand and soil and It is a great way to decorate your outdoor. Amazing Gabion Ideas for Outdoors A Gabion is a cage box or cylinder filled with rocks, concrete, or sometimes sand and soil and It is a great way to decorate your outdoor</p></span>

                </li>
                <li class="news-item news-item-2">
                    <img src="./images/post-2-img.jpg" alt="post-2-img">
                    <p class="news-title">Nebula Hotel in Spain</p>
                </li>
                <li class="news-item news-item-3">
                    <img src="./images/post-3-img.jpg" alt="post-3-img"></p>
                    <p class="news-title">Western Pyramid Resort in Egypt</p>
                    <p class="news-text">Amazing Gabion Ideas for Outdoors A Gabion is a cage box or cylinder filled with rocks, concrete, or sometimes sand and soil and It is a great way to decorate your outdoor. Amazing Gabion Ideas for Outdoors A Gabion is a cage box or cylinder filled with rocks, concrete, or sometimes sand and soil and It is a great way to decorate your outdoor</p>
                </li>
                <li class="news-item news-item-4">
                    <img src="./images/post-4-img.jpg" alt="post-4-img">
                   <p class="news-title">Grand Meadows Resort in Maldives</p>
                    <p class="news-text">Amazing Gabion Ideas for Outdoors A Gabion is a cage box or cylinder filled with rocks, concrete, or sometimes sand and soil and It is a great way to decorate your outdoor. Amazing Gabion Ideas for Outdoors A Gabion is a cage box or cylinder filled with rocks, concrete, or sometimes sand and soil and It is a great way to decorate your outdoor</p>
                </li>
                <li class="news-item news-item-5">
                    <img src="./images/post-5-img.jpg" alt="post-5-img">
                    <p class="news-title">Wanderlust Resort in Tenerife</p>
                    <p class="news-text">Amazing Gabion Ideas for Outdoors A Gabion is a cage box or cylinder filled with rocks, concrete, or sometimes sand and soil and It is a great way to decorate your outdoor. Amazing Gabion Ideas for Outdoors A Gabion is a cage box or cylinder filled with rocks, concrete, or sometimes sand and soil and It is a great way to decorate your outdoor</p>
                </li>
                <li class="news-item news-item-6">
                    <img src="./images/post-6-img.jpg" alt="post-6-img">
                    <p class="news-title">Twin Sanctuary Hotel in Great Britain</p>
                    <p class="news-text">Amazing Gabion Ideas for Outdoors A Gabion is a cage box or cylinder filled with rocks, concrete, or sometimes sand and soil and It is a great way to decorate your outdoor. Amazing Gabion Ideas for Outdoors A Gabion is a cage box or cylinder filled with rocks, concrete, or sometimes sand and soil and It is a great way to decorate your outdoor</p>
                </li>
                <li class="news-item news-item-7">
                    <img src="./images/post-7-img.jpg" alt="post-7-img">
                    <p class="news-title">Prism Hotel in Ireland</p>
                </li>
                <li class="news-item news-item-8">
                    <img src="./images/post-8-img.jpg" alt="post-8-img">
                    <p class="news-title news-title1">King's Shroud Resort in Spain</p>
                    <p class="news-text news-text-1">Amazing Gabion Ideas for Outdoors A Gabion is a cage box or cylinder filled with rocks, concrete, or sometimes sand and soil and It is a great way to decorate your outdoor. Amazing Gabion Ideas for Outdoors A Gabion is a cage box or cylinder filled with rocks, concrete, or sometimes sand and soil and It is a great way to decorate your outdoor</p>
                </li>
            </ul>

        </div>
    </section>
</main>

<footer>
    <div class="page-footer">
    <p class="text-copyright">All Rights Reserved © 2014  architect.com - Interior Design & Architecture Magazine</p>

    <div class="footer-logo-container">
        <img src="./images/orangelogofooter.svg" alt="footer-logo-part1">
        <img src="./images/textlogofooter.svg" alt="footer-logo-part2">
    </div>
    </div>
</footer>

</body>
</html>